/* CSS Document */
* {
	padding: 0;
	margin: 0;
}

body {
	font-family: µ¸¿ò;
	color: #7e725d;
	font-size: 12px;
	margin:0px;
	padding:0px;
}

UL {PADDING: 0px}
LI {PADDING: 0px}
INPUT {FONT-WEIGHT: normal; }
TEXTAREA {FONT-WEIGHT: normal;}
SELECT {FONT-WEIGHT: normal;}
p{margin:0px; padding:0px;}
DIV {FONT-WEIGHT: normal; margin:0px; padding:0px;}
table, tr, td {FONT-WEIGHT: normal;}
IMG {border: none; margin:0px; padding:0px;} 
form {padding:0px; margin:0px}
fieldset{border:none;}
.img_block{display:block;}
.img_inline{display:inline}
.img_marm{margin-right:-4px; margin-bottom:-2px;}

.lh120 {LINE-HEIGHT: 120%}
.lh130 {LINE-HEIGHT: 130%}
.lh140 {LINE-HEIGHT: 140%}

.tahoma {FONT-FAMILY: tahoma}
.verdana {FONT-FAMILY: verdana}
.dotum { font-family:dotum}

.te_9px {FONT-SIZE: 9px}
.te_10px {FONT-SIZE: 10px}
.te_11px {FONT-SIZE: 11px}
.te_12px {FONT-SIZE: 12px}
.te_14px {FONT-SIZE: 14px}

.mat5 {margin-top:5px}
.mat10 {margin-top:10px}
.mat20 {margin-top:20px}
.mari5{margin-right:5px;}
.mari10{margin-right:10px;}
.mari20{margin-right:20px;}
.male5{margin-left:5px;}
.male10{margin-left:10px;}
.male20{margin-left:20px;}
.mab5 {margin-bottom:5px}
.mab10 {margin-bottom:10px}
.mab20 {margin-bottom:20px}

.pat3 {padding-top:3px}
.pat5 {padding-top:5px}
.pat10 {padding-top:10px}
.pab3 {padding-bottom:3px}
.pab5 {padding-bottom:5px}
.pab10 {padding-bottom:10px}



.b {font-weight:bold;}
.txt_cen {text-align:center}
.txt_jus {text-align:justify}
.u {text-decoration:underline} 
.ls1 {letter-spacing:-1px}
.ws1 {word-spacing:-1px}
.black {COLOR: #000000}
.gray {COLOR: #888888}
.white {COLOR: #ffffff}
.mud {COLOR: #777777}
.sky {COLOR: #019895;}
.green{color:#73A300}

A.rollover IMG {BORDER-TOP-WIDTH: 0px; DISPLAY: inline; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
A.rollover IMG.over {DISPLAY: none}
A.rollover:hover {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}
A.rollover:hover IMG {DISPLAY: none}
A.rollover:hover IMG.over {DISPLAY: inline}

.fl {float:left;} .fr { float:right;} .fc {float:center;}

A:link {COLOR: #6c6250; TEXT-DECORATION: none}
A:visited {COLOR: #6c6250; TEXT-DECORATION:none}
A:hover {COLOR: #dbcb92; TEXT-DECORATION: underline}
a:active {COLOR: #6c6250; TEXT-DECORATION: none}

A.link_mud:link {COLOR: #6f5e49; TEXT-DECORATION: none}
A.link_mud:visited {COLOR: #6f5e49; TEXT-DECORATION: none}
A.link_mud:hover {COLOR: #6f5e49; TEXT-DECORATION: underline}

.wordbreak {WORD-BREAK: break-all; WORD-WRAP: break-word}

.cleardiv {CLEAR: both; FONT-SIZE: 0px}

#Wrapper{width:100%; text-align:center; overflow:hidden;}
#Wrapper_main{margin:0 auto; width:980px;}
#login_bg{height:126px; margin-left:10px; padding:3px 12px;}
#login_bg #idpw{width:107px; height:20px;}
#login_bg .input{border:1px solid #ffffff; width:90px; margin:1px 10px; height:12px; font-size:11px; color:#BC861F}

#logout_bg{ height:129px; margin-left:10px; padding:0px 0px 0px 5px; }

p.tit a{color:#dbcb92;}